
/* SET GLOBAL STYLES */

	a {
		color:rgba(0, 0, 0, 0.75);
		-webkit-font-smoothing: antialiased;	
	}

	a:hover, a:active {
		color:rgba(0, 0, 0, 1);	
		-webkit-font-smoothing: antialiased;	
	}

	.header h2 i {
		margin-right:10px;
		color:rgba(0, 0, 0, 0.75);	
	}

	.headline h2, .headline h3, .headline h4 {
		border-bottom:2px solid rgba(0, 0, 0, 1);
		color:rgba(0, 0, 0, 1);
		-webkit-font-smoothing: antialiased;	
	}

	.callNumber {
		color:rgba(0, 0, 0, 0.25);
		text-decoration:none;
	}

	.callNumber:hover {
		color:rgba(0, 0, 0, 0.75);	
		text-decoration:none;
	}

	.section {
		-webkit-font-smoothing: antialiased;	
	}

	.section-height {
		color: rgba(255, 255, 255, 1);
		padding-left: 15px;
	}

	.pageContent .content .staticContent p:first-child::first-letter {
		color:rgba(0, 0, 0, 1);	
	}

/* SET HEADER */

	.header {	
		position: relative;
		min-height:132px;
		background-color: rgba(255, 255, 255, 1);
		margin-bottom:15px;
	}

	.navbar .navbar-header .navbar-brand {
		padding:0px;
		
		z-index: 2;
		position: relative;
		margin-top:20px;
	}

	.navbar .navbar-header #logo-header {
		max-height:100px;	
	}

	.navbar h2 {
		margin-top:40px;	
	}

	.header .navbar-default .navbar-nav > li > ul > li:last-child {
		padding:0px;	
	}



/* SET NAVIGATION */

	.navbar-default {
		background-color:transparent;	
	}

	.header .navbar-default .navbar-collapse {
		width:auto;
		margin-right:0px;
	}

	.navbar-collapse .navbar-nav li:last-child {
		padding-right:20px;	
	}

	.navbar-collapse .navbar-nav.navbar-right:last-child {
		margin-right:0px;
	}

	.header .navbar-default .navbar-collapse .navbar-nav > li:last-child a {
		padding-right:0px;
	}

	.header .navbar-default .navbar-collapse .navbar-nav > li a {
		min-height:30px;
		line-height:30px;
	}

	.header .navbar-default .navbar-collapse .navbar-nav > li > ul {
		left:0px;
		border-top-color:rgba(0, 0, 0, 1);	
	}

	.header .navbar-default .navbar-collapse .navbar-nav > li > ul li a {
		min-height:25px;
		line-height:25px;
	}

	.header .navbar-default .navbar-collapse .navbar-nav > li > ul li a:hover {
		color:rgba(255, 255, 255, 1);
		background-color:rgba(0, 0, 0, 1);
	}

	.header .navbar-default .navbar-nav > li > a:hover, 
	.header .navbar-default .navbar-nav > li > a:focus, 
	.header .navbar-default .navbar-nav > li.active > a:hover, 
	.header .navbar-default .navbar-nav > li.active > a:focus {
		border-color:rgba(0, 0, 0, 1);	
	}


/* SET SLIDER */

	.featureHomeSlider .mainPageSlider {
		float:left;
		padding:0px;
	}

	.owl-theme .owl-controls .owl-buttons div:hover {
		background-color:rgba(0, 0, 0, 1);
		
		/* animation */
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
	}

	.featureHomeSlider .shadow {
		background-image:url('/t/atropos/images/header_shadow.png');
		background-repeat:no-repeat;
		background-size:100% auto;
		position:static;
		
		margin-top:0px;
		width:100%; 
		height:50px; 
		float:left;
		z-index:-1;	
	}

/* SET FOOTER */

	.footer .section {
		display:none;	
	}

	.footer .headline h2, 
	.footer .headline h3, 
	.footer .headline h4 {
		border-color:rgba(0, 0, 0, 1);
		color: rgba(0, 0, 0, 1);
	}

	.footer p {
		color:rgba(0, 0, 0, 0.75);	
	}

	.footer .who i {
		color:rgba(0, 0, 0, 1);	
	}

	.footer .who:hover i {
		color:rgba(0, 0, 0, 1);	
	}

	.footer a {
		color:rgba(0, 0, 0, 0.75);	
	}

	.footer a:hover {
		color:rgba(0, 0, 0, 1);	
	}
